<?xml version="1.0" encoding="UTF-8"?>

<MyGUI type="Resource">
	<!-- 大厅主体资源 ============================================================================================= -->
	<!-- 游戏大厅 -->
	<Resource type="ResourceImageSet" name="Btn_Main_GamePlaza">
		<Group name="States" texture="PlazaViewUI/Image/PlazaViewImage_Stable.png" size="104 42">
			<Index name="normal">		<!-- 默认 -->
				<Frame point="0 0"/>
			</Index>
			<Index name="highlighted">		<!-- 鼠标经过 -->
				<Frame point="104 0"/>
			</Index>
			<Index name="pushed">		<!-- 鼠标按下 -->
				<Frame point="208 0"/>
			</Index>
			<Index name="disabled">		<!-- 禁用 -->
				<Frame point="312 0"/>
			</Index>
		</Group>
		<Group name="Selected" texture="PlazaViewUI/Image/PlazaViewImage_Stable.png" size="104 42">
			<Index name="normal">		<!-- 默认 -->
				<Frame point="104 0"/>
			</Index>
			<Index name="highlighted">		<!-- 鼠标经过 -->
				<Frame point="104 0"/>
			</Index>
			<Index name="pushed">		<!-- 鼠标按下 -->
				<Frame point="104 0"/>
			</Index>
			<Index name="disabled">		<!-- 禁用 -->
				<Frame point="104 0"/>
			</Index>
		</Group>
	</Resource>
	<!-- 欢乐比赛 -->
	<Resource type="ResourceImageSet" name="Btn_Main_HappyMatch">
		<Group name="States" texture="PlazaViewUI/Image/PlazaViewImage_Stable.png" size="104 42">
			<Index name="normal">		<!-- 默认 -->
				<Frame point="0 42"/>
			</Index>
			<Index name="highlighted">		<!-- 鼠标经过 -->
				<Frame point="104 42"/>
			</Index>
			<Index name="pushed">		<!-- 鼠标按下 -->
				<Frame point="208 42"/>
			</Index>
			<Index name="disabled">		<!-- 禁用 -->
				<Frame point="312 42"/>
			</Index>
		</Group>
		<Group name="Selected" texture="PlazaViewUI/Image/PlazaViewImage_Stable.png" size="104 42">
			<Index name="normal">		<!-- 默认 -->
				<Frame point="104 42"/>
			</Index>
			<Index name="highlighted">		<!-- 鼠标经过 -->
				<Frame point="104 42"/>
			</Index>
			<Index name="pushed">		<!-- 鼠标按下 -->
				<Frame point="104 42"/>
			</Index>
			<Index name="disabled">		<!-- 禁用 -->
				<Frame point="104 42"/>
			</Index>
		</Group>
	</Resource>
	<!-- 快速充值 -->
	<Resource type="ResourceImageSet" name="Btn_Main_FastRecharge">
		<Group name="States" texture="PlazaViewUI/Image/PlazaViewImage_Stable.png" size="104 42">
			<Index name="normal">		<!-- 默认 -->
				<Frame point="0 84"/>
			</Index>
			<Index name="highlighted">		<!-- 鼠标经过 -->
				<Frame point="104 84"/>
			</Index>
			<Index name="pushed">		<!-- 鼠标按下 -->
				<Frame point="208 84"/>
			</Index>
			<Index name="disabled">		<!-- 禁用 -->
				<Frame point="312 84"/>
			</Index>
		</Group>
		<Group name="Selected" texture="PlazaViewUI/Image/PlazaViewImage_Stable.png" size="104 42">
			<Index name="normal">		<!-- 默认 -->
				<Frame point="104 84"/>
			</Index>
			<Index name="highlighted">		<!-- 鼠标经过 -->
				<Frame point="104 84"/>
			</Index>
			<Index name="pushed">		<!-- 鼠标按下 -->
				<Frame point="104 84"/>
			</Index>
			<Index name="disabled">		<!-- 禁用 -->
				<Frame point="104 84"/>
			</Index>
		</Group>
	</Resource>
	<!-- 道具商城 -->
	<Resource type="ResourceImageSet" name="Btn_Main_ToolsMall">
		<Group name="States" texture="PlazaViewUI/Image/PlazaViewImage_Stable.png" size="104 42">
			<Index name="normal">		<!-- 默认 -->
				<Frame point="0 126"/>
			</Index>
			<Index name="highlighted">		<!-- 鼠标经过 -->
				<Frame point="104 126"/>
			</Index>
			<Index name="pushed">		<!-- 鼠标按下 -->
				<Frame point="208 126"/>
			</Index>
			<Index name="disabled">		<!-- 禁用 -->
				<Frame point="312 126"/>
			</Index>
		</Group>
		<Group name="Selected" texture="PlazaViewUI/Image/PlazaViewImage_Stable.png" size="104 42">
			<Index name="normal">		<!-- 默认 -->
				<Frame point="104 126"/>
			</Index>
			<Index name="highlighted">		<!-- 鼠标经过 -->
				<Frame point="104 126"/>
			</Index>
			<Index name="pushed">		<!-- 鼠标按下 -->
				<Frame point="104 126"/>
			</Index>
			<Index name="disabled">		<!-- 禁用 -->
				<Frame point="104 126"/>
			</Index>
		</Group>
	</Resource>
	<!-- 兑奖中心 -->
	<Resource type="ResourceImageSet" name="Btn_Main_PrizeCenter">
		<Group name="States" texture="PlazaViewUI/Image/PlazaViewImage_Stable.png" size="104 42">
			<Index name="normal">		<!-- 默认 -->
				<Frame point="0 168"/>
			</Index>
			<Index name="highlighted">		<!-- 鼠标经过 -->
				<Frame point="104 168"/>
			</Index>
			<Index name="pushed">		<!-- 鼠标按下 -->
				<Frame point="208 168"/>
			</Index>
			<Index name="disabled">		<!-- 禁用 -->
				<Frame point="312 168"/>
			</Index>
		</Group>
		<Group name="Selected" texture="PlazaViewUI/Image/PlazaViewImage_Stable.png" size="104 42">
			<Index name="normal">		<!-- 默认 -->
				<Frame point="104 168"/>
			</Index>
			<Index name="highlighted">		<!-- 鼠标经过 -->
				<Frame point="104 168"/>
			</Index>
			<Index name="pushed">		<!-- 鼠标按下 -->
				<Frame point="104 168"/>
			</Index>
			<Index name="disabled">		<!-- 禁用 -->
				<Frame point="104 168"/>
			</Index>
		</Group>
	</Resource>

	<!-- 认证按键 -->
	<Resource type="ResourceImageSet" name="Btn_Legalize">
		<Group name="States" texture="PlazaViewUI/Image/PlazaViewImage_Stable.png" size="36 18">
			<Index name="normal">		<!-- 默认 -->
				<Frame point="796 0"/>
			</Index>
			<Index name="highlighted">		<!-- 鼠标经过 -->
				<Frame point="832 0"/>
			</Index>
			<Index name="pushed">		<!-- 鼠标按下 -->
				<Frame point="868 0"/>
			</Index>
			<Index name="disabled">		<!-- 禁用 -->
				<Frame point="904 0"/>
			</Index>
		</Group>
	</Resource>
	<!-- 获取按键 -->
	<Resource type="ResourceImageSet" name="Btn_GetGold">
		<Group name="States" texture="PlazaViewUI/Image/PlazaViewImage_Stable.png" size="36 18">
			<Index name="normal">		<!-- 默认 -->
				<Frame point="796 18"/>
			</Index>
			<Index name="highlighted">		<!-- 鼠标经过 -->
				<Frame point="832 18"/>
			</Index>
			<Index name="pushed">		<!-- 鼠标按下 -->
				<Frame point="868 18"/>
			</Index>
			<Index name="disabled">		<!-- 禁用 -->
				<Frame point="904 18"/>
			</Index>
		</Group>
	</Resource>
	<!-- 充值按键 -->
	<Resource type="ResourceImageSet" name="Btn_Recharge">
		<Group name="States" texture="PlazaViewUI/Image/PlazaViewImage_Stable.png" size="36 18">
			<Index name="normal">		<!-- 默认 -->
				<Frame point="796 36"/>
			</Index>
			<Index name="highlighted">		<!-- 鼠标经过 -->
				<Frame point="832 36"/>
			</Index>
			<Index name="pushed">		<!-- 鼠标按下 -->
				<Frame point="868 36"/>
			</Index>
			<Index name="disabled">		<!-- 禁用 -->
				<Frame point="904 36"/>
			</Index>
		</Group>	
	</Resource>
	<!-- 兑换按键 -->
	<Resource type="ResourceImageSet" name="Btn_Exchange">
		<Group name="States" texture="PlazaViewUI/Image/PlazaViewImage_Stable.png" size="36 18">
			<Index name="normal">		<!-- 默认 -->
				<Frame point="796 54"/>
			</Index>
			<Index name="highlighted">		<!-- 鼠标经过 -->
				<Frame point="832 54"/>
			</Index>
			<Index name="pushed">		<!-- 鼠标按下 -->
				<Frame point="868 54"/>
			</Index>
			<Index name="disabled">		<!-- 禁用 -->
				<Frame point="904 54"/>
			</Index>
		</Group>	
	</Resource>

	<!-- 我的资料按键 -->
	<Resource type="ResourceImageSet" name="Btn_MeData">
		<Group name="States" texture="PlazaViewUI/Image/PlazaViewImage_Stable.png" size="95 37">
			<Index name="normal">		<!-- 默认 -->
				<Frame point="416 0"/>
			</Index>
			<Index name="highlighted">		<!-- 鼠标经过 -->
				<Frame point="511 0"/>
			</Index>
			<Index name="pushed">		<!-- 鼠标按下 -->
				<Frame point="606 0"/>
			</Index>
			<Index name="disabled">		<!-- 禁用 -->
				<Frame point="701 0"/>
			</Index>
		</Group>	
	</Resource>
	<!-- 我的物品按键 -->
	<Resource type="ResourceImageSet" name="Btn_MeTools">
		<Group name="States" texture="PlazaViewUI/Image/PlazaViewImage_Stable.png" size="95 37">
			<Index name="normal">		<!-- 默认 -->
				<Frame point="416 37"/>
			</Index>
			<Index name="highlighted">		<!-- 鼠标经过 -->
				<Frame point="511 37"/>
			</Index>
			<Index name="pushed">		<!-- 鼠标按下 -->
				<Frame point="606 37"/>
			</Index>
			<Index name="disabled">		<!-- 禁用 -->
				<Frame point="701 37"/>
			</Index>
		</Group>	
	</Resource>
	<!-- 我的圈子按键 -->
	<Resource type="ResourceImageSet" name="Btn_MeCircle">
		<Group name="States" texture="PlazaViewUI/Image/PlazaViewImage_Stable.png" size="95 37">
			<Index name="normal">		<!-- 默认 -->
				<Frame point="416 74"/>
			</Index>
			<Index name="highlighted">		<!-- 鼠标经过 -->
				<Frame point="511 74"/>
			</Index>
			<Index name="pushed">		<!-- 鼠标按下 -->
				<Frame point="606 74"/>
			</Index>
			<Index name="disabled">		<!-- 禁用 -->
				<Frame point="701 74"/>
			</Index>
		</Group>	
	</Resource>
	<!-- 我的福利按键 -->
	<Resource type="ResourceImageSet" name="Btn_MeWelfare">
		<Group name="States" texture="PlazaViewUI/Image/PlazaViewImage_Stable.png" size="95 37">
			<Index name="normal">		<!-- 默认 -->
				<Frame point="416 111"/>
			</Index>
			<Index name="highlighted">		<!-- 鼠标经过 -->
				<Frame point="511 111"/>
			</Index>
			<Index name="pushed">		<!-- 鼠标按下 -->
				<Frame point="606 111"/>
			</Index>
			<Index name="disabled">		<!-- 禁用 -->
				<Frame point="701 111"/>
			</Index>
		</Group>	
	</Resource>

	<!-- 赚金按键 -->
	<Resource type="ResourceImageSet" name="Btn_Money">
		<Group name="States" texture="PlazaViewUI/Image/PlazaViewImage_Stable.png" size="57 36">
			<Index name="normal">		<!-- 默认 -->
				<Frame point="280 210"/>
			</Index>
			<Index name="highlighted">		<!-- 鼠标经过 -->
				<Frame point="337 210"/>
			</Index>
			<Index name="pushed">		<!-- 鼠标按下 -->
				<Frame point="394 210"/>
			</Index>
			<Index name="disabled">		<!-- 禁用 -->
				<Frame point="451 210"/>
			</Index>
		</Group>	
	</Resource>
	<!-- 比赛按键 -->
	<Resource type="ResourceImageSet" name="Btn_Match">
		<Group name="States" texture="PlazaViewUI/Image/PlazaViewImage_Stable.png" size="57 36">
			<Index name="normal">		<!-- 默认 -->
				<Frame point="280 246"/>
			</Index>
			<Index name="highlighted">		<!-- 鼠标经过 -->
				<Frame point="337 246"/>
			</Index>
			<Index name="pushed">		<!-- 鼠标按下 -->
				<Frame point="394 246"/>
			</Index>
			<Index name="disabled">		<!-- 禁用 -->
				<Frame point="451 246"/>
			</Index>
		</Group>	
	</Resource>
	<!-- 指南按键 -->
	<Resource type="ResourceImageSet" name="Btn_Guide">
		<Group name="States" texture="PlazaViewUI/Image/PlazaViewImage_Stable.png" size="57 36">
			<Index name="normal">		<!-- 默认 -->
				<Frame point="280 282"/>
			</Index>
			<Index name="highlighted">		<!-- 鼠标经过 -->
				<Frame point="337 282"/>
			</Index>
			<Index name="pushed">		<!-- 鼠标按下 -->
				<Frame point="394 282"/>
			</Index>
			<Index name="disabled">		<!-- 禁用 -->
				<Frame point="451 282"/>
			</Index>
		</Group>	
	</Resource>
	<!-- 打折按键 -->
	<Resource type="ResourceImageSet" name="Btn_Discount">
		<Group name="States" texture="PlazaViewUI/Image/PlazaViewImage_Stable.png" size="57 36">
			<Index name="normal">		<!-- 默认 -->
				<Frame point="280 318"/>
			</Index>
			<Index name="highlighted">		<!-- 鼠标经过 -->
				<Frame point="337 318"/>
			</Index>
			<Index name="pushed">		<!-- 鼠标按下 -->
				<Frame point="394 318"/>
			</Index>
			<Index name="disabled">		<!-- 禁用 -->
				<Frame point="451 318"/>
			</Index>
		</Group>	
	</Resource>
	<!-- 热卖按键 -->
	<Resource type="ResourceImageSet" name="Btn_HotStores">
		<Group name="States" texture="PlazaViewUI/Image/PlazaViewImage_Stable.png" size="57 36">
			<Index name="normal">		<!-- 默认 -->
				<Frame point="280 354"/>
			</Index>
			<Index name="highlighted">		<!-- 鼠标经过 -->
				<Frame point="337 354"/>
			</Index>
			<Index name="pushed">		<!-- 鼠标按下 -->
				<Frame point="394 354"/>
			</Index>
			<Index name="disabled">		<!-- 禁用 -->
				<Frame point="451 354"/>
			</Index>
		</Group>	
	</Resource>
	<!-- 帮助按键 -->
	<Resource type="ResourceImageSet" name="Btn_Help">
		<Group name="States" texture="PlazaViewUI/Image/PlazaViewImage_Stable.png" size="57 36">
			<Index name="normal">		<!-- 默认 -->
				<Frame point="280 390"/>
			</Index>
			<Index name="highlighted">		<!-- 鼠标经过 -->
				<Frame point="337 390"/>
			</Index>
			<Index name="pushed">		<!-- 鼠标按下 -->
				<Frame point="394 390"/>
			</Index>
			<Index name="disabled">		<!-- 禁用 -->
				<Frame point="451 390"/>
			</Index>
		</Group>	
	</Resource>

	<!-- 签到按钮 -->
	<Resource type="ResourceImageSet" name="Btn_Sign">
		<Group name="States" texture="PlazaViewUI/Image/PlazaViewImage_Stable.png" size="24 24">
			<Index name="normal">		<!-- 默认 -->
				<Frame point="796 72"/>
			</Index>
			<Index name="highlighted">		<!-- 鼠标经过 -->
				<Frame point="820 72"/>
			</Index>
			<Index name="pushed">		<!-- 鼠标按下 -->
				<Frame point="844 72"/>
			</Index>
			<Index name="disabled">		<!-- 禁用 -->
				<Frame point="868 72"/>
			</Index>
		</Group>	
	</Resource>

	<!-- 邮箱快捷按钮 -->
	<Resource type="ResourceImageSet" name="Btn_MailFast">
		<Group name="States" texture="PlazaViewUI/Image/PlazaViewImage_Stable.png" size="37 38">
			<Index name="normal">			<!-- 默认 -->
				<Frame point="508 383"/>
			</Index>
			<Index name="highlighted">		<!-- 鼠标经过 -->
				<Frame point="545 383"/>
			</Index>
			<Index name="pushed">			<!-- 鼠标按下 -->
				<Frame point="582 383"/>
			</Index>
			<Index name="disabled">			<!-- 禁用 -->
				<Frame point="619 383"/>
			</Index>
		</Group>	
	</Resource>

	<!-- 领取快捷按钮 -->
	<Resource type="ResourceImageSet" name="Btn_GetFast">
		<Group name="States" texture="PlazaViewUI/Image/PlazaViewImage_Stable.png" size="37 38">
			<Index name="normal">			<!-- 默认 -->
				<Frame point="656 383"/>
			</Index>
			<Index name="highlighted">		<!-- 鼠标经过 -->
				<Frame point="693 383"/>
			</Index>
			<Index name="pushed">			<!-- 鼠标按下 -->
				<Frame point="730 383"/>
			</Index>
			<Index name="disabled">			<!-- 禁用 -->
				<Frame point="767 383"/>
			</Index>
		</Group>	
	</Resource>

	<!-- 返回游戏按钮 -->
	<Resource type="ResourceImageSet" name="Btn_ReturnGame">
		<Group name="States" texture="PlazaViewUI/Image/PlazaViewImage_Stable.png" size="87 29">
			<Index name="normal" rate="0.12">	<!-- 默认 -->
				<Frame point="280 666"/>
				<Frame point="367 666"/>
				<Frame point="454 666"/>
				<Frame point="280 695"/>
				<Frame point="367 695"/>
				<Frame point="454 695"/>
				<Frame point="280 666"/>
				<Frame point="280 666"/>
				<Frame point="280 666"/>
			</Index>
			<Index name="highlighted">		<!-- 鼠标经过 -->
				<Frame point="280 724"/>
			</Index>
			<Index name="pushed">			<!-- 鼠标按下 -->
				<Frame point="367 724"/>
			</Index>
			<Index name="disabled">			<!-- 禁用 -->
				<Frame point="454 724"/>
			</Index>
		</Group>	
	</Resource>

	<!-- 返回上一层 -->
	<Resource type="ResourceImageSet" name="Btn_Back">
		<Group name="States" texture="PlazaViewUI/Image/PlazaViewImage_Stable.png" size="87 23">
			<Index name="normal">		<!-- 默认 -->
				<Frame point="508 210"/>
			</Index>
			<Index name="highlighted">		<!-- 鼠标经过 -->
				<Frame point="595 210"/>
			</Index>
			<Index name="pushed">		<!-- 鼠标按下 -->
				<Frame point="682 210"/>
			</Index>
			<Index name="disabled">		<!-- 禁用 -->
				<Frame point="769 210"/>
			</Index>
		</Group>	
	</Resource>

	<!-- 经验条背景 -->
	<Resource type="ResourceImageSet" name="ExpBg">
		<Group name="States" texture="PlazaViewUI/Image/PlazaViewImage_Stable.png" size="166 34">
			<Index name="normal">		<!-- 默认 -->
				<Frame point="796 96"/>
			</Index>
		</Group>	
	</Resource>

	<!-- 经验条(右) -->
	<Resource type="ResourceImageSet" name="Exp_Right">
		<Group name="States" texture="PlazaViewUI/Image/PlazaViewImage_Stable.png" size="4 12">
			<Index name="normal">		<!-- 默认 -->
				<Frame point="925 130"/>
			</Index>
		</Group>	
	</Resource>

	<!-- 经验条(左) -->
	<Resource type="ResourceImageSet" name="Exp_Left">
		<Group name="States" texture="PlazaViewUI/Image/PlazaViewImage_Stable.png" size="129 12">
			<Index name="normal">		<!-- 默认 -->
				<Frame point="796 130"/>
			</Index>
		</Group>	
	</Resource>

	<!-- 等级数字 -->
	<Resource type="ResourceImageSet" name="Levl_Num">
		<Group name="States" texture="PlazaViewUI/Image/PlazaViewImage_Stable.png" size="9 13">
			<Index name="Num0">		<!-- 默认 -->
				<Frame point="892 72"/>
			</Index>
			<Index name="Num1">		<!-- 默认 -->
				<Frame point="901 72"/>
			</Index>
			<Index name="Num2">		<!-- 默认 -->
				<Frame point="910 72"/>
			</Index>
			<Index name="Num3">		<!-- 默认 -->
				<Frame point="919 72"/>
			</Index>
			<Index name="Num4">		<!-- 默认 -->
				<Frame point="928 72"/>
			</Index>
			<Index name="Num5">		<!-- 默认 -->
				<Frame point="937 72"/>
			</Index>
			<Index name="Num6">		<!-- 默认 -->
				<Frame point="946 72"/>
			</Index>
			<Index name="Num7">		<!-- 默认 -->
				<Frame point="955 72"/>
			</Index>
			<Index name="Num8">		<!-- 默认 -->
				<Frame point="964 72"/>
			</Index>
			<Index name="Num9">		<!-- 默认 -->
				<Frame point="973 72"/>
			</Index>
		</Group>	
	</Resource>

	//有邮件的提示动画
	<Resource type="ResourceImageSet" name="pic_HaveMailAni">
		<Group name="States" texture="PlazaViewUI/Image/PlazaViewImage_Stable.png" size="23 23">
			<Index name="normal" rate="0.15">		<!-- 默认 -->
				<Frame point="856 210"/>
				<Frame point="879 210"/>
				<Frame point="902 210"/>
				<Frame point="879 210"/>
				<Frame point="856 210"/>
			</Index>
			<Index name="normal1" rate="0.15">		<!-- 默认 -->
				<Frame point="856 210"/>
				<Frame point="879 210"/>
				<Frame point="902 210"/>
				<Frame point="879 210"/>
				<Frame point="856 210"/>
			</Index>
		</Group>	
	</Resource>

	<!-- 会员信息气泡背景图 -->
	<Resource type="ResourceImageSet" name="pic_MemberInfoBg">
		<Group name="States" texture="PlazaViewUI/Image/PlazaViewImage_Stable.png" size="214 85">
			<Index name="normal">		
				<Frame point="697 596"/>
			</Index>
		</Group>
	</Resource>

	<!-- 页视窗通用资源 ================================================================================================= -->
	<!-- 上一页按钮资源 -->
	<Resource type="ResourceImageSet" name="Btn_FrontBtn">
		<Group name="States" texture="PlazaViewUI/Image/PlazaViewImage_Stable.png" size="18 15">
			<Index name="normal">		<!-- 默认 -->
				<Frame point="940 0"/>
			</Index>
			<Index name="highlighted">		<!-- 鼠标经过 -->
				<Frame point="958 0"/>
			</Index>
			<Index name="pushed">		<!-- 鼠标按下 -->
				<Frame point="976 0"/>
			</Index>
			<Index name="disabled">		<!-- 禁用 -->
				<Frame point="994 0"/>
			</Index>
		</Group>
	</Resource>
	<!-- 下一页按钮资源 -->
	<Resource type="ResourceImageSet" name="Btn_NextBtn">
		<Group name="States" texture="PlazaViewUI/Image/PlazaViewImage_Stable.png" size="18 15">
			<Index name="normal">		<!-- 默认 -->
				<Frame point="940 15"/>
			</Index>
			<Index name="highlighted">		<!-- 鼠标经过 -->
				<Frame point="958 15"/>
			</Index>
			<Index name="pushed">		<!-- 鼠标按下 -->
				<Frame point="976 15"/>
			</Index>
			<Index name="disabled">		<!-- 禁用 -->
				<Frame point="994 15"/>
			</Index>
		</Group>
	</Resource>

	<!-- 蒙版 -->
	<Resource type="ResourceImageSet" name="Img_MaskBg">
		<Group name="States" texture="PlazaViewUI/Image/PlazaViewImage_Stable.png" size="46 46">
			<Index name="normal">		<!-- 默认 -->
				<Frame point="281 891"/>
			</Index>
		</Group>	
	</Resource>

	<!-- 会员标示按钮 -->
	<Resource type="ResourceImageSet" name="Btn_MemberLogoBtn">
		<Group name="Normal" texture="PlazaViewUI/Image/PlazaViewImage_Stable.png" size="32 50">	<!-- 普通会员 -->
			<Index name="normal" rate="0.12">	<!-- 默认 -->
				<Frame point="544 889"/>
				<Frame point="576 889"/>
				<Frame point="608 889"/>
				<Frame point="640 889"/>
				<Frame point="672 889"/>
				<Frame point="704 889"/>
				<Frame point="736 889"/>
				<Frame point="768 889"/>
				<Frame point="800 889"/>
				<Frame point="832 889"/>
				<Frame point="864 889"/>
				<Frame point="896 889"/>
				<Frame point="928 889"/>
				<Frame point="960 889"/>
				<Frame point="992 889"/>				
			</Index>
			<Index name="highlighted">	<!-- 鼠标经过 -->
				<Frame point="96 874"/>
			</Index>
			<Index name="pushed">		<!-- 鼠标按下 -->
				<Frame point="128 874"/>
			</Index>
			<Index name="disabled">		<!-- 禁用 -->
				<Frame point="160 874"/>
			</Index>
		</Group>
		<Group name="Member" texture="PlazaViewUI/Image/PlazaViewImage_Stable.png" size="32 50">	<!-- 普通会员 -->
			<Index name="normal" rate="0.12">	<!-- 默认 -->
				<Frame point="544 839"/>
				<Frame point="576 839"/>
				<Frame point="608 839"/>
				<Frame point="640 839"/>
				<Frame point="672 839"/>
				<Frame point="704 839"/>
				<Frame point="736 839"/>
				<Frame point="768 839"/>
				<Frame point="800 839"/>
				<Frame point="832 839"/>
				<Frame point="864 839"/>
				<Frame point="896 839"/>
				<Frame point="928 839"/>
				<Frame point="960 839"/>
				<Frame point="992 839"/>
			</Index>
			<Index name="highlighted">	<!-- 鼠标经过 -->
				<Frame point="0 974"/>
			</Index>
			<Index name="pushed">		<!-- 鼠标按下 -->
				<Frame point="32 974"/>
			</Index>
			<Index name="disabled">		<!-- 禁用 -->
				<Frame point="64 974"/>
			</Index>
		</Group>
		<Group name="Sliver" texture="PlazaViewUI/Image/PlazaViewImage_Stable.png" size="32 50">	<!-- 银牌会员 -->
			<Index name="normal" rate="0.12">	<!-- 默认 -->
				<Frame point="544 789"/>
				<Frame point="576 789"/>
				<Frame point="608 789"/>
				<Frame point="640 789"/>
				<Frame point="672 789"/>
				<Frame point="704 789"/>
				<Frame point="736 789"/>
				<Frame point="768 789"/>
				<Frame point="800 789"/>
				<Frame point="832 789"/>
				<Frame point="864 789"/>
				<Frame point="896 789"/>
				<Frame point="928 789"/>
				<Frame point="960 789"/>
				<Frame point="992 789"/>
			</Index>
			<Index name="highlighted">	<!-- 鼠标经过 -->
				<Frame point="0 924"/>
			</Index>
			<Index name="pushed">		<!-- 鼠标按下 -->
				<Frame point="32 924"/>
			</Index>
			<Index name="disabled">		<!-- 禁用 -->
				<Frame point="64 924"/>
			</Index>
		</Group>
		<Group name="Gold" texture="PlazaViewUI/Image/PlazaViewImage_Stable.png" size="32 50">		<!-- 金牌会员 -->
			<Index name="normal" rate="0.12">	<!-- 默认 -->
				<Frame point="544 739"/>
				<Frame point="576 739"/>
				<Frame point="608 739"/>
				<Frame point="640 739"/>
				<Frame point="672 739"/>
				<Frame point="704 739"/>
				<Frame point="736 739"/>
				<Frame point="768 739"/>
				<Frame point="800 739"/>
				<Frame point="832 739"/>
				<Frame point="864 739"/>
				<Frame point="896 739"/>
				<Frame point="928 739"/>
				<Frame point="960 739"/>
				<Frame point="992 739"/>
			</Index>
			<Index name="highlighted">	<!-- 鼠标经过 -->
				<Frame point="0 874"/>
			</Index>
			<Index name="pushed">		<!-- 鼠标按下 -->
				<Frame point="32 874"/>
			</Index>
			<Index name="disabled">		<!-- 禁用 -->
				<Frame point="64 874"/>
			</Index>
		</Group>
		<Group name="Master" texture="PlazaViewUI/Image/PlazaViewImage_Stable.png" size="32 50">		<!-- 管理员 -->
			<Index name="normal">	<!-- 默认 -->
				<Frame point="0 824"/>
			</Index>
			<Index name="highlighted">	<!-- 鼠标经过 -->
				<Frame point="32 824"/>
			</Index>
			<Index name="pushed">		<!-- 鼠标按下 -->
				<Frame point="64 824"/>
			</Index>
			<Index name="disabled">		<!-- 禁用 -->
				<Frame point="96 824"/>
			</Index>
		</Group>
	</Resource>
</MyGUI>
